
/*
*{
    border: 1px solid #cc0000;
}
*/


.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}

.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
    border: 1px solid rgba(255,255,255,0.3);
    border-radius: 30px;
}



/* container */
.custom-progress {
    height: 10px;
    background-color: #FFF; /* azul petróleo escuro */
    border-radius: 20px;
    overflow: hidden;
}

/* barra */
.custom-bar {
    background-color: #D3AF37; /* azul petróleo médio */
    color: #F1F5F9;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;

    /* começa zerada */
    width: 0;

    /* animação */
    animation: loadProgress 1.6s ease-out forwards;
}

/* animação de 0 → 30% */
@keyframes loadProgress {
  from {
    width: 0;
  }
  to {
    width: 50%;
  }
}




body{
    
    background: radial-gradient(
        circle at top right,
        #133B5C 0%,
        #0B1F2A 50%,
        #020617 100%
    );

    font-family: "Roboto";    
    background-attachment: fixed;
    font-size: 18px;    
    color: #D1D5DB;

    --neon-1:#D3AF37;
    --neon-2:#ECA307;
    --neon-3:#FF8C00;


}

.home .base_timer{
    background-color: #133B5C;
    background-image: linear-gradient(to bottom, #133B5C, #1E4E6A);
    border: 2px solid #1E4E6A;
    position: relative;
    width: 100%;
    padding: 10px;    
    border-radius: 15px;
    z-index: 9999;    
    
}

.home .base_timer i{
    color: var(--neon-1);
}


.contador{
    display: flex;
    justify-content: end;
}

.contador .box{    
    margin-left: 10px;    
    padding: 5px;
    border-radius: 10px;    
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    border: 2px solid rgba(255, 255, 255, 0.33);    
    color: #FFF;
    width: 70px !important;
    height: 70px !important;
    text-align: center;
}


.contador h2{
    font-size: 1.4rem !important;
    text-transform: uppercase;    
    margin: 0 !important;
}

.contador  h3{   
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
    font-size: 1.8rem !important;    
    text-align: center;
    width: 100%;
}

.contador small{      
    font-size: 10px !important;
    text-transform: uppercase;

    color: #D1D5DB;
    display: inline-block;
}





.btn-matricula {
    background: rgba(212, 175, 52, 0.08);
    background-color: #4A1620;
    color: #D1D5DB;
    border: 2px solid #D3AF37;
    padding: 12px 48px;
    border-radius: 8px;
    transition: 0.3s ease;
    font-size: 1.4rem;
    font-weight: 500;
    width: auto !important;
    display: inline-block;    
}

.btn-matricula:hover {
    background-color: #D3AF37;
    color: #4A1620;
}




.balao {
    position: relative;
    background: radial-gradient(
        circle at top right,
        #133B5C 0%,
        #0B1F2A 50%,
        #020617 100%
    );
    border: 2px solid #1E4E6A;
    border-radius: 16px;
    padding: 5px 10px;
    max-width: 360px;
    font-size: 16px;

     
}


.balao  .transicao{
    transition: opacity 0.4s ease, transform 0.4s ease;
}

.balao .hide{
    opacity: 0;
}


.balao.baixo::after {
  content: '';
  position: absolute;
  left: 40px;
  bottom: -14px;
  width: 0;
  height: 0;
  border-left: 14px solid transparent;
  border-right: 14px solid transparent;
  border-top: 14px solid #1E4E6A;
}

.balao.baixo::before {
  content: '';
  position: absolute;
  left: 42px;
  bottom: -11px;
  width: 0;
  height: 0;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-top: 12px solid #1E4E6A;
}





.balao.direita-baixo::after {
    content: '';
    position: absolute;
    right: 40px;
    bottom: -14px;
    width: 0;
    height: 0;
    border-left: 14px solid transparent;
    border-right: 14px solid transparent;
    border-top: 14px solid #1E4E6A;
}

.balao.direita-baixo::before {
    content: '';
    position: absolute;
    right: 40px;
    bottom: -11px;
    width: 0;
    height: 0;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-top: 12px solid #1E4E6A;
}





.balao.direita::after {
  content: '';
  position: absolute;
  right: -14px;
  top: 30px;
  border-top: 14px solid transparent;
  border-bottom: 14px solid transparent;
  border-left: 14px solid #333;
}

.balao.direita::before {
  content: '';
  position: absolute;
  right: -11px;
  top: 32px;
  border-top: 12px solid transparent;
  border-bottom: 12px solid transparent;
  border-left: 12px solid #fff;
}











.atendimento{
	position: fixed;
	bottom: -300px;
	right: 100px;
	z-index: 99999;
}


.atendimento .icone::before{
	background-color: #26CC64;
	border: 4.5px #00800066 solid;		
	border-radius: 50%;		
	width: 65px !important;
	height: 65px !important;			
	content: "";
	display: flex;
	z-index: -1;
	position: absolute;
}


.atendimento .icone{		
	position: absolute;
	border-radius: 50%;		
	width: 60px;
	height: 60px;			
	color: #D1D5DB;
	font-size: 36px;
	display: flex;
	justify-content: center;
	align-items: center;

}


.atendimento .icone::before{
	animation: girar 16s infinite linear;
	transform: rotate(30deg);
}		



.home > .blocos > .row{
    padding-top: 8vh;
    padding-bottom: 8vh;
    
    
}







/*
.home > .blocos > .row:nth-child(odd){
    
}
    */





.home > .blocos > .row .base-titulo{
    
    margin-bottom: 6vh;
    font-weight: 500;

    ;
        

    /*
    background-color: #133B5C;
    background-image: linear-gradient(to bottom, #133B5C, #1E4E6A);
    border: 2px solid #1E4E6A;
    padding: 20px;    
    border-radius: 15px;
    */
    
    
    width: 100% !important;
    

}


.home > .blocos > .row .base-titulo h2{
    font-size: 2rem !important;
    margin: 0 !important;
    padding: 0 !important;
    color: #FFF !important
}


.home > .blocos > .row .base-titulo h2 span{
    color: var(--neon-1);
}


.home > .blocos > .row .base-titulo h3{
    color: #D1D5DB;
    font-size: 1.1rem;
    margin: 0 ;
    padding: 0;
}






@keyframes MoveBackgroundPosition { 
    0% {
        background-position: 0% 50%
    }
    
    50% {
      background-position: 100% 50%
    }
    
    100% {
      background-position: 0% 50%
    }

}

.home .apresentacao{               
    display: flex;
    min-height: 100vh;
    align-items: center;
    background-position: bottom center;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    background-size: cover;        
}

.home .cabecalho{

}

.home .cabecalho .destaque {    
    display: inline-block;
    padding: 5px 15px;  
    border: 3px solid #D3AF37;
    border-radius: 20px;  
    font-weight: bold;
    
}


.home .cabecalho  .ao-vivo {
    position: relative;
    padding-left: 28px;
    font-weight: bold;
    padding-left: 40px;
}

.home .cabecalho  .ao-vivo::before {
    content: '';
    position: absolute;
    left: 20px;
    top: 50%;
    width: 12px;
    height: 12px;
    background: #e53935;
    border-radius: 50%;
    transform: translateY(-50%);
    animation: pulse 1.4s infinite;
}

@keyframes pulse {
  0% {
    box-shadow: 0 0 0 0 rgba(229, 57, 53, 0.7);
  }
  70% {
    box-shadow: 0 0 0 8px rgba(229, 57, 53, 0);
  }
  100% {
    box-shadow: 0 0 0 0 rgba(229, 57, 53, 0);
  }
}





.home .apresentacao .simonelli-destaque{
    display: none;
}

.home .apresentacao .simonelli{
    background-image: url(../imgs/simonelli.webp);    
    background-repeat: no-repeat;
    background-position: top right;
    min-height: 65vh;    
}   

.home .apresentacao .logo{
    max-height: 180px;
    margin-bottom: 10px;    
}

.home .apresentacao .texto h1{
    font-weight: 700;
    text-transform: uppercase;
    font-size: 1.4rem;
    margin-bottom: 20px;
    text-align: center;
}

.home .apresentacao .texto h1 span{
    color: var(--neon-1);
}

.home .apresentacao .texto h2{            
    font-size: 1.3rem;    
    margin-bottom: 20px;
    font-weight: 500;        
    text-align: center;
    text-transform: uppercase;
}


.home .apresentacao .data-evento{    
    text-align: center;
    margin-bottom: 20px;
    font-size: 1.5rem;
    font-weight: 300;    
    color: #D1D5DB;
}

.home .apresentacao .data-evento strong{   
    font-weight: 500;
    color: var(--neon-1);
}

.home .apresentacao .data-evento i{
    color: #D1D5DB;
}




.home .row.descritivo{
    
    font-size: 1.2rem;

    
}

.home .row.descritivo .box-imagem{
    background: rgba(212, 175, 52, 0.08);
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 15px;    
}


.home .row.descritivo h2{
    margin-bottom: 2vh;
    border-radius: 5px;
    
    
    
    
}


.home .row.motivos{
    background-image: linear-gradient(to bottom, rgba(0,0,0,0), #0B1F2A, rgba(0,0,0,0));

}

.row.motivos .box{    
    border: 2px solid #1E4E6A;
    height: 100%;
    padding: 40px;    
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    overflow: hidden;
}


.row.motivos .box::after{    
    display: block;
    background-color: #133B5C;
    background-image: linear-gradient(to bottom, #133B5C, #1E4E6A);
    
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -2;
    margin-left: 0.75em;
    margin-right: 0.75em;
    border-radius: 10px;
}
    


.row.motivos .box::before{    
    /* font-family: Aptos; */
    color: #FFF;
    font-weight: bold;
    content: '1';    
    position: absolute;
    bottom: 0;
    right: 30px;
    text-align: right;
    font-size: 15rem;    
    line-height: 15rem;
    z-index: -1;
    opacity: 0.05;
}

.row.motivos .itens .col:nth-child(2) .box::before{
    content: '2';
}


.row.motivos .itens .col:nth-child(3) .box::before{
    content: '3';
}

.row.motivos .itens .col:nth-child(4) .box::before{
    content: '4';
}





.home .row.quote .quote{
    font-size: 1.8rem;
    text-align: justify;
    text-align: center;
    color: #D1D5DB;
}

.home .row.quote .quote i{
    color: #D3AF37 !important;
}





.home .row.depoimentos{
    
    padding-top: 8vh !important;
    padding-bottom: 8vh !important;
}


.depoimentos-columns {
  column-count: 3;
  column-gap: 20px;
}

.depoimento-item {
  break-inside: avoid;
  margin-bottom: 20px;
}

.depoimento-item img {
    width: 100%;
    height: auto;
    display: block;
    border-radius: 15px;
    border: 2px solid #1E4E6A;

}


.btn-depoimentos{
    border: 2px solid #1E4E6A;
    color: #FFF;
}





.home .row.informacoes{
    background-image: linear-gradient(to bottom, rgba(0,0,0,0), #0B1F2A, rgba(0,0,0,0));
}

.home .row.informacoes .box{
    background-color: #133B5C;
    background-image: linear-gradient(to bottom, #133B5C, #1E4E6A);
    border: 2px solid #1E4E6A;
    height: 100%;
    padding: 20px;
    text-align: center;
    border-radius: 15px;
    
}


.home .row.informacoes .box .icone{
    font-size: 3rem;
    text-align: center;

}


.home .row.informacoes .box .titulo h2{
    font-size: 1.4rem;
    text-transform: uppercase;
    color: var(--neon-1);
}


.home .row.informacoes .box .texto{
    font-size: 1.2rem;            
    text-transform: uppercase;
}








.home .row.destaque img{
    /*
    border-radius: 15px;
    border: 1px solid #1E4E6A;
    */

}










.home .row.destaque-valor{
    font-size: 1rem;
}


.home .row.destaque-valor h2{
    margin: 0;
}


.home .row.destaque-valor h2 span{
    color: #d3b15f;
}


.home .row.destaque-valor p{
    background-color: #191919;
    padding: 30px;
    border-radius: 5px;
    
    
}


.home .row.vivencia{
    background-image: linear-gradient(to bottom, rgba(0,0,0,0) 70%, rgba(0,0,0,0.5));
}

.home .row.vivencia .box{
    background-color: #133B5C;
    background-image: linear-gradient(to bottom, #133B5C, #1E4E6A);
    border: 2px solid #1E4E6A;    
    color: #D1D5DB;
    height: 100%;
    padding: 4vh 40px;
    border-radius: 15px;
}


.home .row.vivencia .box h2{
    text-align: center;
    font-size: 1.4rem;
    color: var(--neon-1);
    margin-bottom: 20px;
}


.home .row.vivencia .box ul{
    padding: 0;
    margin: 0;
}

.home .row.vivencia .box ul li{
    list-style: none;
    margin-bottom: 10px;
    margin-left: 30px;
}

.home .row.vivencia .box ul li:before {
    font-family: "Font Awesome 7 Free";
    content: '\f058';
    font-weight: 900;
    color: var(--neon-1);
    font-size: 16px;
    display: block;
    width: 16px;
    height: 16px;
    position: absolute;
    left: 40px;    
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;    
}



.home .row.comparativo{    
    background-color: rgba(0, 0, 0, 0.5);    
    
    padding-top: 6vh;
    padding-bottom: 6vh;
    color: #D1D5DB;
    font-size: 1.2rem;
    overflow-x: hidden;
}

.home .row.comparativo .base_preco{
    position: relative;    
    display: flex;
    justify-content: center;
    align-items: center;
}

.home .row.comparativo .base_preco::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 120%;              /* largura da faixa */
    height: 60%;               /* 40% da altura da section */
    background-color: #4A1620; /* vinho azulado */
    border-radius: 0;
    z-index: 0;
}


.home .row.comparativo .comparativo_box{    
    background-color: #0B1F2A;    
    border: 5px solid #1E4E6A;
    color: #D1D5DB;        
    padding: 40px 40px;
    border-radius: 15px;
    
}


.home .row.comparativo .comparativo_box h1{    
    font-size: 4rem;
}


.home .row.comparativo .comparativo_box h2{    
    color: var(--neon-1);
    font-size: 2rem;
    margin-bottom: 20px;
}


.home .row.comparativo .comparativo_box h3{    
    font-size: 1.8rem;
}

.home .row.comparativo .comparativo_box h5{    
    color: #9CA3AF;
    text-transform: uppercase;
    font-size: 1.4rem;
}










.home .row.garantia{
    background-image: linear-gradient(to bottom, rgba(0,0,0,0), #0B1F2A, rgba(0,0,0,0));
}


.home .row.garantia .garantia{
    font-size: 1rem;
    
}

.home .row.garantia .garantia h2{
    margin-bottom: 0 !important;    
    color: #D1D5DB;
    
}

.home .row.garantia img{
    border-radius: 15px;
    border: 1px solid #1E4E6A;        
    
}

.home .row.garantia .garantia h2 span{
    color: #d3b15f;
}


.home .row.garantia .garantia p{
    font-size: 1rem;
    color: #D1D5DB;
    font-weight: 500;
    margin: 0;
}












.home .row.destinado{
        
    padding: 0;
}

.home .row.destinado .container{
    padding-top: 8vh;
    padding-bottom: 8vh;
}

.home .row.destinado::before,
.home .row.destinado::after{    
    background: radial-gradient(ellipse farthest-corner at right bottom, #FEDB37 0%, #FDB931 8%, #9f7928 30%, #8A6E2F 40%, transparent 80%);        
    width: 100%;
    content: '';
    height: 10px;
    position: relative;
    top: 0;
}

.home .row.destinado::before{ 
    transform: rotate(180deg);
}


.home .row.destinado .icone{
    /*background-image: repeating-linear-gradient(155deg, #a2682a 0%, #be8c3c 8%, #be8c3c 18%, #d3b15f 27%, #faf0a0 35%, #ffffc2 40%, #faf0a0 50%, #d3b15f 58%, #be8c3c 67%, #b17b32 77%, #bb8332 83%, #d4a245 88%, #e1b453 93%, #a4692a 100%);
    background-size: 700%;*/

    background-image: linear-gradient(135deg, #DFC573, #B58136 50%, #DFC573);
    text-align: center;    
    font-size: 2rem;
    margin-bottom: 20px;
    width: 5rem;
    height: 5rem;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;    

}

.home .row.destinado .texto{
    font-size: 1.1rem;

}


.home .row.destinado .icone i{
    
    
}




.home .row.posgraduacao{
    
    font-size: 1.1rem;
    padding: 0 !important;
    
}

.home .row.posgraduacao .container{
    padding-top: 8vh;
    padding-bottom: 8vh;
}






.home .row.posgraduacao h2{
    margin-bottom: 4vh !important;

    
}


.home .row.posgraduacao .container{
    
    
}

.home .row.perfil{    
    font-size: 1rem;   
    background-image: linear-gradient(to bottom, rgba(0,0,0,0.5) 30%, rgba(0,0,0,0));
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    
}

.home .row.perfil .container{    
    padding-top: 8vh;
    padding-bottom: 8vh;

}


.home .row.perfil img{
    border-radius: 15px;
    border: 1px solid #1E4E6A;        
}


.home .row.impressionante{
    background-color: #300;
}


.home .row.impressionante h3{
    padding: 0;
    margin: 0;
    text-transform: uppercase;
}


.home .row.base-comprar{
    background-color: #354e78;
    
    /* background-image: linear-gradient(to bottom, #000, #333); */
    padding: 0 !important;
    
    
    
}

.home .row.base-comprar::after1{
    background-image: linear-gradient(135deg, #DFC573, #B58136 90%, #DFC573);
    width: 100%;
    height: 2px;    
    content: ' ';
    display: block;
    position: relative;
    z-index: 9999;
    
}


.home .row.base-comprar::before1{
    background-image: linear-gradient(135deg, #DFC573, #B58136 90%, #DFC573);
    width: 100%;
    height: 2px;    
    content: ' ';
    display: block;
    position: relative;
    z-index: 9999;    
}







.home .row.base-comprar h2{    
    margin-bottom: 4vh !important;
    
}

.home .row.base-comprar h5{    
    font-weight: 400;
}

.home .row.base-comprar i{    
    margin-left: 10px;
    margin-right: 10px;
    color: #d3b15f;
    font-size: 1rem;
    transform: translateY(-6px);
}

.home .row.base-comprar .container{
    padding-top: 8vh;
    padding-bottom: 8vh;
}




.home .row.base-comprar .box-preco{
    padding-bottom: 8vh !important;
}


.home .row.base-comprar .box-preco h3{
    font-weight: 100;
    font-size: 2.6rem;
}

.home .row.base-comprar .box-preco h3 strong{
    color: #d3b15f;
}

.home .row.base-comprar .box-preco h5{
    font-weight: 100;
}

.home .row.base-comprar .box-preco h5 strong{
    font-weight: 300;
}


.btn-comprar {
    padding: 20px 40px !important;
    background-color: var(--neon-1);
    /*
    background-image: linear-gradient(135deg, var(--neon-3), var(--neon-2) 50%, var(--neon-3));
    */
    border: none;
    color: #0B1F2A;
    font-size: 1.4rem !important;
    text-transform: uppercase;
    border-radius: 15px;
    transition: box-shadow 0.3s ease;
    animation: pulseGlow 2s infinite ease-in-out;
    font-weight: 700;
}

/* efeito de brilho leve ao passar o mouse */
.btn-comprar:hover {
    box-shadow: 0 0 20px 6px #D3AF37aa;
    color: #D1D5DB;
}

/* animação de pulsar */
@keyframes pulseGlow {
    0% {
        box-shadow: 0 0 8px 2px #D3AF3755;
        transform: scale(1);
    }
    
    50% {
        box-shadow: 0 0 18px 6px #D3AF37aa;
        transform: scale(1.03);
    }
  
    100% {
        box-shadow: 0 0 8px 2px #D3AF3755;
        transform: scale(1);
    }
}









.home .row.faq{
    padding-top: 0;        
}


.home .row.faq::before{
	width: 100%;
	height: 50px;    
	content: "";	    
    z-index: 999;
    margin-bottom: 8vh;
}

.home .faq h2{		
	margin-bottom: 40px;
}


.home .faq .card{
	margin-bottom: 20px;
    border-radius: 15px;
	background-color: rgba(0, 0, 0, 0.1);    
    border: 2px solid #1E4E6A;
    color: #D1D5DB;
}





.home .faq .card:last-child{
	margin-bottom: 0;
}

.home .faq .card-header {
	
	border-bottom: 0;
}

.home .faq .card-body{
	margin-left: 30px;
	margin-right: 30px;
	border-top: 1px solid #e6e6e6;
	padding-left: 10px;
	padding-right: 0;
}

.home .faq .card h2{
	font-size: 1em;
}

.home .faq button{
	outline: none !important;
	border: none;
	box-shadow: none !important;
    background-color: transparent !important;
	color: #D1D5DB;		
	font-size: 1.1em;
	text-decoration: none !important;
	background-image: url(../imgs/cseta_faq.png);
	background-position: right 10px center;
	background-repeat: no-repeat;
	padding-right: 100px;
	padding-left: 20px;
    font-weight: 500;
}

.home .faq button.collapsed{
    color: #D1D5DB;
	background-image: url(../imgs/cseta_faq_f.png);
}


.home .faq .card-header{
	background-color: transparent;        
}









.home .rodape{    
    background-image: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,1));
    color: #ccc;
    padding-top: 10vh !important;
    padding-bottom: 2vh !important;
    min-height: 0;
    font-size: 0.7em;
    position: relative;
    z-index: 999;
    text-transform: uppercase;
}

.home .row.rodape .logo{
    max-height: 80px;
}    

.home .row.rodape .logo-ipdms{
    max-height: 60px;

}






    

        


@media(max-width: 991.9px){



    .balao{
        width: auto !important;
        font-size: 0.8rem !important;
    }

    .home .cabecalho .destaque{
        font-size: 0.8rem;
    }


    body{        
        
    }
    
    .home .apresentacao{                
        background-size: cover;
        padding-top: 4vh !important;
        padding-bottom: 8vh !important;
        height: auto !important;
        
    }

    .home .apresentacao .simonelli{
        background: none;
        min-height: 0;
    }

    .home .apresentacao .simonelli-destaque{
        max-height: 200px;        
        display: inline-block;
    }

    .home .apresentacao .logo{
        margin-top: 1vh;
        height: 140px !important;
        margin-bottom: 3vh !important;
    }


    .home .apresentacao .data-evento{
        font-size: 1.2rem !important;
    }

    .btn-matricula{
        font-size: 1.2rem;
    }

    .home .apresentacao .texto{        
        text-align: center;

    }


    .home .row.vantagens{
        padding-top: 2vh;
        
    }

    .row.vantagens::after{
        margin-top: 0;
    }
    
    .home .row.vantagens h3{
        justify-content: start;
        padding-left: 20px;
    }


    .home .row.vantagens h3 i{
        width: 40px;
        font-size: 1.6rem;
        text-align: center;
    }

    .home h1{
        /*font-size: 1rem !important;        */
        margin-bottom: 3vh !important;
    }


    .home h2{
        font-size: 1.4rem !important;
        
    }

    
    .home .apresentacao h1{        
        margin-bottom: 20px !important;
        font-size: 1.1rem !important;
    }


    .home .apresentacao h2{            
        font-size: 1rem !important;
        margin-bottom: 20px !important;

    }


    
    .linkDown{
        display: none;
    }


    .home .row.estrutura-destaque{
    }
    

    .home .row.imersao{
    }



    .home .row.comparativo .box {

    }

    .home .row.comparativo .base-titulo h2{
        
        font-size: 1.6rem !important;
    }

    .home .row.comparativo .base-titulo-2 h2{
        display: inline-flex;
    }

    .home > .blocos > .row .base-titulo h2{
        font-size: 1.6rem !important;
        text-align: center;
    }

    .home .base_timer{
        padding: 10px !important;
    }

    .home .row.comparativo .base-titulo i{
        margin-right: 10px;
    }

    .home .row.oportunidades h4 {
        min-height: auto;
    }

    .home .row.oportunidades .texto{
        text-align: center;
    }



    .home .row.descritivo .balao{
        right: 20px;
        top: 0;
    }


    .home .row.descritivo .balao::before {
        transform: rotate(-65deg);
        left: 120px;

    }

    .home .row.descritivo h3 {
        font-size: 1rem;
    }


    .home .row.descritivo ul li {
        font-size: 1rem;
    }

    .home .row.presentes .itens .item .texto{
        padding: 20px !important;        

    }

    .home .row.presentes .itens .item .valor{
        padding: 20px !important;
    }


    .home .row.presentes .itens .item .icone {
        width: 40px;
        height: 40px;
        font-size: 20px;
        top: 8px !important;
        left: 25px !important;
    }


    .home .row.presentes .itens .item .valor{
        font-size: 1.2rem;
    }




    .home .row.row.crescimento .texto2{
        padding: 20px;
    }
    

    .home .row.crescimento .item-card{
        margin-top: 30px;
        min-height: 50vh;          
    }


    .home .row.crescimento img{
        
    }

    .home .row.crescimento .item-card .titulo{
        margin-right: 20px !important;
    }

    .home .row.crescimento .item-card .imagem1{
        max-width: 100px !important;
        margin-left: auto;
        right: 0;
    }

    .home .row.crescimento .item-card img{
        border-radius: 15px !important;
        width: 100%;            
    }


    .home .row.crescimento .item-card h3{             
        font-size: 1.2rem !important;
    }

    .home .row.crescimento .item-card h4{        
        display: flex;
        flex-direction: column;
        justify-content: center;
     
    }


    .home .row.crescimento .item-card h4 strong{        
        
        margin-top: 10px;
        text-align: center;
        margin-left: 0 !important;
    }


    .home .presentes button{
        padding: 10px;
        padding-right: 40px;
        align-items: start;
        font-size: 1rem;
        border-radius: 15px !important;
    }

    .home .presentes .accordion .card{
        overflow: unset !important;
        border: none !important;
    }


    .card-header{
        border-radius: 15px !important;
    }

 


    .home .presentes button span{
        width: 30px !important;
        height: 30px !important;
        font-size: 1rem;
        position: absolute;
        top: -10px;
        left: -10px;
        z-index: 999;
    }


    .home .row.crescimento .rotulo{
        width: calc(100% - 40px) !important;
        height: 30px;
        top: -30px;
        font-size: 0.8rem;
        line-height: 1.3rem;
        display: flex;
        align-items: center;
    }
    

    .home .row.comparativo  li:before {
        left: 27px !important;

    }



    
    
    .home .row.base-comprar .icones i{
        display: none;
    }
    

    .home .row.base-comprar h2{
        font-size: 1.2rem !important;
        margin-bottom: 40px !important;
    }


    .home .row.comparativo .descritivo{
        font-size: 1.2rem;
    }
    


    .home .row.base-comprar h5{
        font-size: 1rem !important;
        margin-bottom: 60px;
    }

    .home .row.base-comprar .box-preco{
        padding-bottom: 0 !important;
    }


    .home .row.base-comprar .icones i:nth-child(1){
        display: inline-block;
        transform: translateY(-2px);
    }


    
    
    .home .estrutura .piramide{
        padding: 10px;
    }
    
    .home .estrutura .itens{
        display: block !important;        
    }

    .home .estrutura .texto h3 {
        font-size: 1.1rem;
    }   


    .home .estrutura .itens .titulo h3 {
        font-size: 1.1rem !important;
    }

    .home .row.destinado .itens{
        display: block !important;        
    }

    .home .sobre li {
        font-size: 1rem;
    }

    .home .row.presentes .itens .item .titulo h3{
        font-size: 1rem !important;
    }

    .home .row.comparativo .preco{
        font-size: 1.6rem !important;
    }

    .home .row.comparativo .total small{
        font-size: 0.9rem !important;
    }

    .btn-comprar{
        font-size: 1.2rem !important;
    }


    .home .row.garantia h2{
        
    }

    .home .row.garantia p{
        font-size: 0.8rem !important;
    }

    .home .row.garantia img{
        max-width: 300px;
        margin-bottom: 20px;
        
    }


    
    .home .row.perfil img{
        margin-bottom: 20px;
    }



    

    .home .row.pos-graduacao .base-imagem {
        margin-top: 6vw;
        margin-bottom: 30vw;
        width: 60vw;
        height: 40vw;
        
    }





    .home .faq button {
        font-size: 1rem !important;
        padding: 10px !important;
        padding-right: 40px !important;
        border-radius: 15px !important;
        overflow: hidden;
    }


    .home .faq .card-header{
        padding: 0 !important;
        
    }


    .base_timer h3{
        text-align: center;
        font-size: 1.4rem;
        margin-bottom: 0 !important;
    }

    .contador{    
        padding: 10px 0 !important;     
        justify-content: center;
    }
        
    .contador .box{
        padding: 0 !important;
        height: 30px !important;
        border: none;
        flex-direction: row;
        margin-left: 20px;
        width: auto !important;
        text-align: center;
        
    }
    
    .contador h2{
        text-align: center;
        font-size: 1.2rem !important;
        padding: 0 !important;
        margin: 0 !important;
    }
    
    .contador small{
        margin-left: 5px;
    }
        

    .contador small span{
        display: none;
    }

    .contador span{
        display: block;        
    }
    
    
    .contador .btn-matricula{
        max-width: 100%;
        width: 180px !important;
        padding: 5px 0 0 0 !important;
        font-size: 1rem !important;        
        transform: translateY(3px);
        
    }

    .home .row.comparativo .base_preco{
        padding-top: 4vh;
        padding-bottom: 4vh;
    }

    .home .row.comparativo .base_preco::before{
        height: 60%;
        top: unset;
        bottom: -30% !important;
    }

    .atendimento{
        right: 60px;
    }

    .atendimento .icone::before{
        width: 45px !important;
        height: 45px !important;			
    }

    .atendimento .icone{		
        width: 40px;
        height: 30px;			
        font-size: 25px;        
    
    }


    .home .row.comparativo .de{    
        font-size: 1.4rem;
    }




    .btn-matricula{
        font-size: 1.2rem !important;
        padding: 10px !important;
    }



    .home .row.comparativo ul li .desc{
        width: 100% !important;
    }

    .home .row.comparativo .preco{
        width: 100% !important;
        font-size: 1.2rem !important;
    }

    .home .row.comparativo ul li{
        display: block;
    }

    .home .row.comparativo ul li:before{
        margin-left: -20px;
    }

    .home .row.comparativo .comparativo_box{
        padding: 20px;
    }

    .depoimentos_fotos img{
        border-radius: 15px;
        box-shadow: 0 0 10px var(--neon-1), 0 0 20px var(--neon-2), inset 0 0 8px rgba(255, 255, 255, 0.1) !important;   
        margin-bottom: 20px;
    }


    .depoimentos-columns {
        columns: 1;
    }

    .depoimento-item {
        display: none;
    }

    .depoimento-item:nth-child(-n+7) {
        display: block;
    }
    

}


@media(min-width: 992px){
    .home .row.crescimento .item-card .imagem1{
        display: none !important;
    }


}


@media(min-width: 1200px){

}



@media(min-width: 1600px){
}